@charset "Shift-JIS";

/*
	全ページ共通CSS（Dec.29, 2014版）
*/

/* タグの初期値設定 */
body {
	color: #000000;
	font-family: 'MS PGothic', sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4;
	background-color: #e5fff7;	/* H:160, S:10, V:100 */
	min-width: 640px;	/* IE6では無効 */
	margin: 8px;
	padding: 0;
}

h1 {
	font-size: 200%;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #20b2aa;	/* lightseagreen (H:177, S:82, V:70) */
	border-top: 2px solid #28e0d7;		/* H:177, S:82, V:88 */
	border-left: 2px solid #28e0d7;
	border-right: 2px solid #1a8f89;	/* H:177, S:82, V:56 */
	border-bottom: 2px solid #1a8f89;
	padding: 5px 3px 5px 0.5em;
}

h2 {
	font-size: 160%;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #20b2aa;
	border-top: 2px solid #28e0d7;
	border-left: 2px solid #28e0d7;
	border-right: 2px solid #1a8f89;
	border-bottom: 2px solid #1a8f89;
	padding: 5px 3px 3px 0.5em;
}

h3 {
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	background-color: #20b2aa;
	border-top: 1px solid #28e0d7;		/* H:177, S:82, V:88 */
	border-left: 1px solid #28e0d7;
	border-right: 1px solid #1a8f89;
	border-bottom: 1px solid #1a8f89;
	padding: 5px 3px 3px 0.5em;
}

h4 {
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	border-top: 1px solid white;		/* H:160, S:0, V:100 */
	border-left: 0.5em solid #20b2aa;
	border-right: 1px solid #b8ccc5;	/* H:160, S:10, V:80 */
	border-bottom: 1px solid #b8ccc5;
	padding: 5px 3px 3px 0.5em;
}

ul {
	margin-left: 0.5em;
	padding-left: 2em;
	list-style-position: outside;
}

/* 引用 */
blockquote {
	border: 2px ridge #2efff5;	/* H:177, S:82, V:100 */
	background-color: #f5fffa;	/* mintcream */
	margin-left: 5%;
	margin-right: 5%;
	padding: 0 0.7em;
}

/* 水平線 */
hr {
	height: 0!important;
	background-color: #20b2aa;		/* lightseagreen (H:177, S:82, V:70) */
	border-top: 1px solid #28e0d7;		/* H:177, S:82, V:88 */
	border-left: 1px solid #28e0d7;
	border-right: 1px solid #1a8f89;	/* H:177, S:82, V:56 */
	border-bottom: 1px solid #1a8f89;
/* 以下、IE6用設定 */
	height: 2px;
	color: #20b2aa;
}

/* inline要素 */
strong {
	font-style: normal;
	font-weight: bold;
	color: #ff0055;		/* H:340, S:100, V:100 */
}

em {
	font-style: normal;
	font-weight: normal;
	color: #ff0055;		/* H:340, S:100, V:100 */
}

del {
	color: #8a9994;		/* H:160, S:10, V:60 */
	text-decoration: line-through;
}

/* CSSが読み込めないときに表示する要素 */
.no_css {
	display: none;
}

/* ハイパーリンク */
a:link {
	color: #0000ff;	/* blue */
	text-decoration: underline;
}

a:visited {
	color: #000099;
	text-decoration: underline;
}

a:hover {
	color: #0000ff;
	text-decoration: underline;
	background-color: #7fffd4;	/* aquamarine */
}

/* <h3>直下のname属性付<a>タグ、IE標準・Firefox用 */
h3 > a:hover[name] {
	color: #ffffff;
	text-decoration: none;
	background-color: transparent;
}

/* 別窓で開くリンクの末尾にiconを付加・IE互換表示では無効 */
a[target="link_win"] {
	background-image: url("images/new_window.gif");
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 13px;
} 

/* waxファイルの末尾にiconを付加・IE互換表示では無効 */
a[href$=".wax"] {
	background-image: url("images/audio.gif");
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 19px;
} 

/* 脚注番号リンク */
a.footnote {
	vertical-align: text-top;
	font-size: 70%;
}

/* Xrea.com・AccessAnalyzer.comのバナーの<a>タグ */
#axL1 > a:hover,
#axL2 > a:hover,
a[href="http://www.xrea.com/"]:hover {
	background-color: transparent;
}

/* Xrea.comのバナー下の隙間除去・IE8のみ隙間が発生 */
div[align="center"] {
	position: absolute;
	top: 8px;
	right: 8px;
	line-height: 9px;
}

/* サイトロゴ */
#header_logo {
	position: absolute;
	top: 16px;
	left: 8px;
	margin: 0;
	width: 80px;
}

#header_logo a {
	background-color: transparent;
}

/* W3C CSSアイコン */
div#w3c_icon img,
p#w3c_icon img {
	margin: 0;
	float:right;
}

/* 画像はborderなし */
img {
	border: none;
}

/* newmark.gif、upmark.gifの左余白、IE標準・Firefox用 */
img[src$="mark.gif"]  {
	margin-left: 1px;
}

/* FrontPageExpressでは<div>タグが削除されるため、<div>を<span class="div">で代用 */
span.div {
	display: block;
}

/* 補足説明用tooltip・<abbr>タグ */
span.tooltip, abbr[title] {
	cursor: help;	/* ヘルプカーソル */
	border-bottom: 1px dotted;	/* Firefoxの仕様に合わせる */
	font-variant: normal;
}

/*
***** ここから表の設定 *****
	セルのborderは窪み線
*/

/* 全般の設定 */
table {
	text-align: left;	/* セル内の配置は左上寄せ */
	vertical-align: top;
	line-height: 1.4;	/* IE互換表示では<body>の設定値が継承されないため、改めて設定 */
	empty-cells: show;	/* 空白セルのborderを表示、IE7以下では無効 */
	margin-left: 1em;	/* 左マージン */
	margin-top: 1em;	/* 上マージン */

/* border設定（photo tableはtable.photoで隆起線に再設定） */
	border-top: 1px solid #b8ccc5;		/* H:160, S:10, V:80 */
	border-left: 1px solid #b8ccc5;
	border-right: 1px solid white;		/* H:160, S:0, V:100 */
	border-bottom: 1px solid white;	
	border-collapse: separate;
	border-spacing: 0px;	/* <table>のcellspacing属性に対応、IE7以下では無効 */
}

th {
	font-weight: bold;
	color: #000000;
	text-align: center;
	white-space: nowrap;
	padding: 0.1em 0.25em;
	background-color: #40e0d0;		/* H:174, S:71, V:88 */
	border-top: 1px solid #4affed;		/* H:174, S:71, V:100 */
	border-left: 1px solid #4affed;
	border-right: 1px solid #34b2a6;	/* H:174, S:71, V:70 */
	border-bottom: 1px solid #34b2a6;
}

td {
	padding: 0.1em 0.25em;
/*	background-color: #e5fff7;		H:160, S:10, V:100 */
	border-top: 1px solid white;		/* H:160, S:0, V:100 */
	border-left: 1px solid white;
	border-right: 1px solid #b8ccc5;	/* H:160, S:10, V:80 */
	border-bottom: 1px solid #b8ccc5;
}

td.title {
	color: #000000;
	white-space: nowrap;
	background-color: #7fffd4;		/* H:160, S:50, V:100 */
	border-top: 1px solid #bfffea;		/* H:160, S:25, V:100 */
	border-left: 1px solid #bfffea;
	border-right: 1px solid #66ccaa;	/* H:160, S:50, V:80 */
	border-bottom: 1px solid #66ccaa;
}

td.numeric {
/* 数値型 */
	text-align: right;
}

/* 表題は表の左上に表示 */
table caption {
	color: #000000;
	font-weight: bold;
	caption-side: top;
	text-align: left;
	margin: 0;
	padding: 0.25em 0;
}

/* <table>内のjpeg画像の下の余白を除去 = テキストの下端に揃える、IE標準・Firefox用 */
table img[src$=".jpg"] {
	vertical-align: text-bottom;
}

/* 編成表・車歴表 */
table.formation td.title {
/* 編成番号 */
	width: 7.5em;
	text-align: center;
}

table.formation td.number {
/* 車号 */
	width: 3.5em;
	text-align: center;
}

table.formation td.ivory_car {
/* アイボリー塗色の車号 */
	color: crimson;				/* 臙脂色 (#dc143c) */
	text-decoration: underline;
	background-color: ivory;		/* H:60, S:6, V:100 (#fffff0) */
	border-top: 1px solid white;		/* H:60, S:0, V:100 */
	border-left: 1px solid white;
	border-right: 1px solid #ccccc0;	/* H:60, S:6, V:80 */
	border-bottom: 1px solid #ccccc0;
}

table.formation td.yy-mm {
/* 車両検査表の年月xx-xx形式に対応 */
	width: 4em;
	text-align: center;
}

/* 年表 */
table.chronological {
	width: 90%;
}

table.chronological td.title {
	width: 8.5em;
}

/* 表・セル内の配置 */
table.centering {
	margin-left: 5%;
	width: 90%;
}

th.left {
	text-align: left;
}

/* ***** ここまで表の設定 ***** */

/* ***** 写真リストの設定 ***** */
ul.photo {
	margin: 0 2.5em 1em 2.5em;
	padding: 0;
	border-top: 1px solid #b8ccc5;		/* H:160, S:10, V:80 */
	border-left: 1px solid #b8ccc5;
	border-right: 1px solid white;		/* H:160, S:0, V:100 */
	border-bottom: 1px solid white;	
	list-style: none;
	float: left;
}

ul.photo li {
	margin: 0;
	padding: 2px;
	width: 148px;
	width: 150px;				/* IE互換用 */
	text-align: center;
	border-top: 1px solid white;		/* H:160, S:0, V:100 */
	border-left: 1px solid white;
	border-right: 1px solid #b8ccc5;	/* H:160, S:10, V:80 */
	border-bottom: 1px solid #b8ccc5;
	float: left;
}

ul.photo a img {
	display: block;
	margin: 0 auto;
}

/* ***** ここまで写真リストの設定 ***** */

/* [戻る]リンク */
p.link_return {
	text-align: right;
	clear: both;
}

/* パンくずリスト・ナビゲーションリスト・著作権表記 */
.navigation, #copyright {
	font-size: 90%;
}

p.navigation {
	margin: 80px 0 1em 85px!important;	/* サイトロゴの横幅分 + 5px分右にshift */
	margin: 1em 0 1em 85px;	/* IE互換表示用・Adsenseのないページでは下の<h>と重なる */
}

.footer {
	margin: 1em auto 1em 0.5em;
}

ul.footer {
	list-style: none;
	padding: 0;
}

ul.footer li {
	margin: 0;
	padding: 0 1px 0 5px;	/* HTMLソース内での改行により末尾に入る空白類文字分を補正 */
	display: inline;
	border-left: 1px solid #8a9994;		/* H:160, S:10, V:60 */
	width: auto;		/* white-spaceとの組み合わせで<li>内での改行の防止 */
	white-space: nowrap;
}

ul.footer li.first_item {
/* IE6ではfirst-child擬似クラスが未サポートのため、最初の<li>にclassを指定 */
	padding-left: 0;
	border-left: none;
}

/* 画像表示領域・FrontPageExpressでは<div>が<p>に置換 */
.img_region {
	text-align: center;
}

.img_region img {
/* 画像の周囲に枠を付加 */
	border: 2px ridge #2efff5;	/* H:177, S:82, V:100 */
	vertical-align: bottom;
}

.img_region a {
/* IE8で画像クリック時に生ずる画像下の隙間の除去 */
	display: inline-block;
}

.img_region a:hover {
	background-color: transparent;
}

/* スクロールバー付画像表示・FrontPageExpressでは<div>が<p>に置換 */
p.img_scroll {
	position: relative;
	left: 5%;
	width: 90%;
	height: 377px!important;	/* 360px（画像高） + 17px（scrollbar幅）、IE標準、FireFox用 */
	height: 383px;		/* 360px（画像高） + 17px（scrollbar幅） + border *2、IE互換表示用 */
	overflow-x: scroll;
	overflow-y: hidden;
	border: 2px ridge #2efff5;	/* H:177, S:82, V:100 */
}

/* メニュー項目 */
ul.menu {
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0.5em auto 0.5em 0.25em;
}

ul.menu li {
	display: inline;	/* IE6対策 */
	padding: 0;
	margin: 0;
	line-height: 1.4;
	width: 10.5em;
	float: left;
}

ul.menu img {
/* IE互換表示で<li>に画像を付加するとテキストが2px上にずれるのを補正 */
	margin-top: 2px;
	vertical-align: baseline;
}

ul.menu.menu_item_long li {
/* 長い項目がある場合・menuクラスと同時に指定 */
	width: 13em;
}

ul.menu:after {
/* clearfixによるfloatの解除（IE標準表示、FireFoxでは必要） */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}

/* マーク付定義リスト・IE7以降で<dt>と<dd>を横並び（compact型） */
dl.compact dt {
	display: list-item;
	list-style: disc outside;
	margin-left: 2.5em;
	width: 6em;
}

dl.compact dt:after {
/* IE6、IE7では無効 */
	content:"：";
}

dl.compact dd {
	padding-left: 6em!important;	/* IE7〜、FireFox用 */	
	padding-left: 2em;	/* IE6用 */
}

dl.compact dt + dd {
/* <dt>直後の<dd>のみ（IE6では無効） */
	margin-top: -1.4em;	/* = line-height */
}

/* ブロック要素でclearfix */
.clearfix {
	clear: both;
	width: 100%;	/* IE6、IE7対策（width指定がないとbox内の上部に隙間が出現） */
}

html>/**/body .clearfix {
/* IE7以下には適用しない */
	width: auto;	/* ↑のwidth設定をリセット */
}

/* 半角文字はLinelight(Google Fonts)、全角文字はゴシック系フォントを使用 */
.webfont {
	font-family: 'Limelight', 'Times New Roman', 'MS PGothic', sans-serif;
	font-weight: normal;
}
